Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 02:51:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971561349440            11:08 PM, 27th Feb                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           11:08 PM, 27th Feb                     hi                    Hi dear           11:09 PM, 27th Feb                     hi                    I had returned items no more then 2 weeks           11:09 PM, 27th Feb                     hi                    And still i didn't get the refund on my credit note           11:09 PM, 27th Feb                   Mazen                   Could you please share your order number so that I can assist you further?           11:10 PM, 27th Feb                     hi                    Oh i need to go out from conversation to check           11:11 PM, 27th Feb                     hi                    It possible           11:11 PM, 27th Feb                     hi                    9557723767           11:12 PM, 27th Feb                     hi                    Here the return number           11:12 PM, 27th Feb                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:13 PM, 27th Feb                     hi                    sure thanks           11:13 PM, 27th Feb                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           11:13 PM, 27th Feb                   Mazen                   we will be on touch with you and contact you on your email           11:14 PM, 27th Feb                     hi                    Thank you so much           11:14 PM, 27th Feb                   Mazen                   Do you have any other inquiries that we can help with?           11:14 PM, 27th Feb                     hi                    Have a nice evening           11:14 PM, 27th Feb                     hi                    No thanks           11:14 PM, 27th Feb                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3953187